Subject: Re: Natural cure for Mealy bugs?

From: Keet Kopecky <[email-masked]>
Date: 10 Jun 1995 19:22:03 GMT

If you have a shady place outdoors, put your fern outdoors for 
the summer.  There are a number of tiny wasps and other 
insectivorous species that would be happy to clean your fern of 
its mealybugs.  It takes several weeks to remove every last 
juvenile mealybug, so don't attempt to rush the process...bring 
your fern(s) back indoors only once temperatures begin to drop 
into the 40s this autumn.

---

From: Gary Poyssick <[email-masked]>
Date: 9 Jun 1995 22:01:07 GMT

There is a hot pepper wax available that's proven quite safe on my 
ferns. I have about twenty species (i'm actually an orchid grower) and 
they've responded well. I have to get the name, and will forward if you 
need it. It's under my sink now and i don't feel like going across the 
house.